@extends('template.'.config('settings.template').'.content.master')
@section('head')
    <title>{{$list->name}}</title>
@stop
@section('content')
    <div class="section">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <br>
                    <br>
                    <br>
                    <br>
                    <h1>Sponsoren</h1>
                    <p class="fs-5 mb-5">{{$list->description}}</p>
                </div>
            </div>
            <div class="row mb-5">
                @foreach($contents as $content)

                    <div class="col-6 col-md-4 col-lg-3">
                        <div class="card shadow-md mb-4 rounded-top" >
                            <img src="{{ $content->image() }}" class="card-img-top border">
                            <div class="card-body">
                                <h4 class="h3">{{$content->title}}</h4>
                                <div class="text-end">
                                    <a href="{{$content->homepage}}" target="_blank" class="btn btn-primary">Zur Website </a>
                                </div>
                            </div>
                        </div>
                    </div>
                @endforeach
            </div>
        </div>
    </div>
@stop
